/*  -------------------------------------------------------
 PhotoThumb CSS template file
----------------------------------------------------------*/

a:link {
	text-decoration: none;
	color : #333366;
}

a:visited {
	text-decoration: none;
	color : #333366;
}

a:hover {
	font-weight : bold;
}

body {
	background-color: #EEEEEE;
	background-image : url('css_wave.jpg');
	background-repeat : repeat;
	background-attachment: fixed ;
	SCROLLBAR-FACE-COLOR: #f7f7f7; SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF; SCROLLBAR-SHADOW-COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #000000; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #000000 

}

td.td {
	background-color: #0033CC;
	border : thin outset #FFFFFF;
}
 
.pageheading {
	color : #FF1C2B;
	text-decoration : none;
	font-family : times new roman, verdana, arial, helvetica ;
	font-size : 47px;
	font-weight : normal;
              font-style: italic ;
	margin-bottom : 10px;
	
	margin-bottom : 10px;
}

.filename {
	color : #FFFFFF ;
	text-decoration : none;
	font-family : "Comic Sans MS";
	font-size : 11px
}

.date {
	color : #FFFFFF;
	text-decoration : none;
	font-family : "Comic Sans MS";
	font-size : 11px
}

.size {
	color : #FFFFFF;
	text-decoration : none;
	font-family : "Comic Sans MS";
	font-size : 11px
}

.description {
	color : #FFFFFF;
	text-decoration : none;
	font-family : "Comic Sans MS";
	font-size : 11px
}

.iptc {
	color : #FFFFFF;
	text-decoration : none;
	font-family : "Comic Sans MS";
	font-size : 11px
}

.navigate {
	color : #333366;
	text-decoration : none;
	font-family : "Comic Sans MS";
	font-size : 12px
}

.footer {
	color : #333366;
	text-decoration : none;
	font-family : "Comic Sans MS";
	font-size : 14px;
}